<?xml version="1.0" encoding="utf-8"?>
<idioma_en>
<Texto Key="bsalir">Cancel</Texto>
<Texto Key="bguardar">OK</Texto>
<Texto Key="bfiltro">Filter</Texto>
<Texto Key="etean">EAN</Texto>
<Texto Key="etfam">Family</Texto>
<Texto Key="lrelations">...</Texto>
<Texto Key="etcodein">Internal Code</Texto>
<Texto Key="et9">Text9</Texto>
<Texto Key="et8">Text8</Texto>
<Texto Key="et7">Text7</Texto>
<Texto Key="et6">Text6</Texto>
<Texto Key="et5">Text5</Texto>
<Texto Key="et4">Text4</Texto>
<Texto Key="et3">Text3</Texto>
<Texto Key="et2">Text2</Texto>
<Texto Key="et1">Text1</Texto>
<Texto Key="et0">Text0</Texto>
<Texto Key="etname">Name</Texto>
<Texto Key="etcodeext">External Code</Texto>
<Texto Key="etcode">Code</Texto>

<Texto Key="gproducto_titulo">Product Edition</Texto>
<Texto Key="mensaje_1">Choose the relationship you want to establish</Texto>
<Texto Key="mensaje_2">Product Data</Texto>
<Texto Key="mensaje_3"></Texto>
<Texto Key="etprice">Price</Texto>
<Texto Key="ettax">TAX</Texto>
</idioma_en>